Endpoint Vulnerability

CVE-2018-13406kernel: Integer overflow in drivers/video/fbdev/uvesafb.c:uvesafb_setcmap() allows for potential denial of service [fedora-all]

Description

Integer overflow in drivers/video/fbdev/uvesafb.c:uvesafb_setcmap() allows for potential denial of service [fedora-all]

Affected Products

kernel

References

CVE-2018-13406,